nav >ul>li {
    background-color: yellow;
    font-family: teko;
 }
nav >ul :hover {
  color: red;
}


ul section {
    display: flex;
    flex-wrap: wrap;
    margin-top: 3em;
    margin-left:3em;
  }

ul section img {
  float: left;
  border-radius: 1em;
  width: 90%
  
}

ul section > p {
  font-family: Teko;
  font-size: 1.4em;
}

ul section > h2 {
  font-family: Teko;
  font-size: 2.3em;
}

ul section > p, ul section > h2 {
  flex-basis:80%;
  text-align: center;
}


body > ul {
  display: flex;
  flex-wrap: wrap;
}

body ul {
  flex-basis: 75%;
  background-color: yellow;
}

body nav ul {
  background-color: #06121e;
}

body ul li p,h2 {
  color: black;
}

body {
 display: flex;
 flex-wrap: wrap;
}

nav >ul>li:nth-child(2) {
    filter: brightness(60%);
  }

  aside {
    border: solid thin black;
    margin-left: 0.5em;
    padding: 0.5em;
    flex-basis: 15%;
    flex-grow: 1;
    font-family: teko;
    font-size: 1.5em;
  }

  aside > section:nth-child(3) {
    background-color: yellow;
    filter: brightness(75%);
  }

  aside img {
    width: 5%;
  }

  aside {
    background-color: yellow;
    margin-top: 0.65em;
    margin-bottom: 0.65em;
    }

    td {
      border: solid black thin;
  }

  aside img {
    padding-left: 0.3em;
  }
